@charset "utf-8";
/* CSS Document */
	/*  */
	/* General styles */
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;    	/* Minimum width of layout - remove line if not required */
	/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color:#333;
}
a:hover {
	color:#fff;
	background:#F88000;
	text-decoration:none;
}
h1 {
	margin:.8em 0 .2em 0;
	padding:0;
}
h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	margin:10px 0 5px;
	border: 0;
}
/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	background-color: #666;
}
#header {
	border-bottom:1px solid #000;
}
#header h1 {
	padding:.7em 15px 0 140px;
	margin:0;
	font-size: 211%;
	color: #FFF;
}
#header h2 {
	padding:.4em 15px 0 140px;
	margin:0;
	font-size: 175%;
	color: #CCC;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:20px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#F88000;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
/* Logo */
.logo {
    float:left
}
.logo img {
    display:block;
	margin:8px;
}
/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#eee;
	margin:0;
	padding:6px 25px !important;
	text-align:left;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #666;
}
/* form */
#search {
	clear:both;
	width:100%;
	background:#eee;
}
#search {
	border-bottom:1px solid #000;

}
form {
	width: 600px;
	padding:6px 25px !important;
	margin:0 auto;
	font-weight: bold;
}

/* form end */
.chicklet {
	float:right;
	padding:0 15px 1px 1px !important;
	position:relative;
}
.like {
	float:right;
	padding:8px 30px 8px 15px !important;
}
.motd {
	float:left;
	padding:10px 15px 4px 30px !important;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}
/* Errors */
.error ul {
	list-style-type: none;
	margin: 10px 1px 5px 5px;
	padding: 0;
	text-align: left;	
}
.error ul li {
	display: inline;
	margin: 0;
	padding: 50px 5px 0 0;
	font-size:160%;
}
/* Main Content */
.items {
	padding:0 5px;
}
.iteminfo ul {
	list-style-type: none;
	margin: 10px 1px -5px 5px;
	padding: 0;
	text-align: left;	
}
.iteminfo ul li {
	display: inline;
	margin: 0;
	padding: 0 5px 0 0;
	font-size:120%;
	font-weight:bold;
}
.twitter-share-button {
	vertical-align:-5px;
}
.static {
	margin:.8em 0 .2em 5px;
	padding:0;
}
/* Sitemap  */
div.pagination {
	padding: 3px 0 0;
	margin: 10px 0 0 0;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #333;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #F88000;
	color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		color: #DDD;
	}

/* 2 Column (right menu) settings */
.rightmenu {
	background:#eee;		/* right column background colour */
}
.rightmenu .colleft {
	right:25%;			/* right column width */
	background:#fff;		/* left column background colour */
}
.rightmenu .col1 {
	width:71%;			/* left column content width (left column width minus left and right padding) */
	left:27%;			/* (right column width) plus (left column left padding) */
}
.rightmenu .col2 {
	width:21%;			/* right column content width (right column width minus left and right padding) */
	left:31%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}
/* Ads */
#ads img {
	padding-top:10px;
	display:block;
}
/* Footer styles */
#footer {
	clear:both;
	width:100%;
	border-top:1px solid #000;
}
#footer p {
	padding:10px 25px;
	width:600px;
	margin:0 auto;
}
#footer ul {
	width:600px;
	list-style:none;
	margin:10px auto;
	padding:0;
	text-align: center;
}
#footer ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	
}
	/*  */